<template>
    <div class="article">
        <h2>{{ article.title }}</h2>
        <div class="meta"></div>
        <div class="content" v-html="article.content"></div>
    </div>
</template>

<script>
export default {
    props: ['article']
}
</script>

<style scoped>
.article {
    margin-bottom: 20px;
    border: 1px solid #ededed;
    box-shadow: 0 2px 3px rgba(10, 10, 10, 0.1);
}
</style>